<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- All of the possible tile background colors -->
    <array name="letter_tile_colors">
        <item>#f16364</item>
        <item>#f58559</item>
        <item>#f9a43e</item>
        <item>#e4c62e</item>
        <item>#67bf74</item>
        <item>#59a2be</item>
        <item>#2093cd</item>
        <item>#ad62a7</item>
    </array>
    <string-array name="langvalues">
        <item>system</item>
        <item>all</item>
        <item>de</item>
        <item>en</item>
        <item>fr</item>
        <item>es</item>
        <item>hu</item>
    </string-array>
    <string-array name="arrrestart" translatable="false">
        <item>1</item>
        <item>2</item>
        <item>4</item>
        <item>16</item>
        <item>32</item>
        <item>60</item>
        <item>120</item>
        <item>240</item>
    </string-array>
    <integer-array name="laufzeitvalues" translatable="false">
        <item>1</item>
        <item>3</item>
        <item>5</item>
        <item>10</item>
        <item>30</item>
        <item>60</item>
        <item>100</item>
        <item>300</item>
    </integer-array>
</resources>